#ifndef CUES_BITMAPS_H
#define CUES_BITMAPS_H

#include "sm_ear.xbm"
#include "lg_ear.xbm"
#include "sm_hand.xbm"
#include "lg_hand.xbm"
#include "sm_quest.xbm"
#include "lg_quest.xbm"
#include "sm_yes.xbm"
#include "lg_yes.xbm"
#include "sm_no.xbm"
#include "lg_no.xbm"

void 
Cues_LoadBitmaps(Tcl_Interp* tcl)
{
        Tk_DefineBitmap(tcl, Tk_GetUid("sm_ear"),
			sm_ear_bits, sm_ear_width, sm_ear_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("lg_ear"),
			lg_ear_bits, lg_ear_width, lg_ear_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("sm_hand"),
			sm_hand_bits, sm_hand_width, sm_hand_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("lg_hand"),
			lg_hand_bits, lg_hand_width, lg_hand_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("sm_quest"),
			sm_quest_bits, sm_quest_width, sm_quest_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("lg_quest"),
			lg_quest_bits, lg_quest_width, lg_quest_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("sm_yes"),
			sm_yes_bits, sm_yes_width, sm_yes_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("lg_yes"),
			lg_yes_bits, lg_yes_width, lg_yes_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("sm_no"),
			sm_no_bits, sm_no_width, sm_no_height);
        Tk_DefineBitmap(tcl, Tk_GetUid("lg_no"),
			lg_no_bits, lg_no_width, lg_no_height);
}

#endif 
